Bug 115179 - rhl-sg typo
Summary: rhl-sg typo
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Documentation (Show other bugs)
(Show other bugs)
Version: current
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: John Ha
QA Contact: John Ha
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-08 05:22 UTC by Justin Findlay
Modified: 2014-08-04 22:14 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-22 17:42:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Justin Findlay 2004-02-08 05:22:22 UTC
Description of problem:

http://www.redhat.com/docs/manuals/linux/RHL-9-Manual/security-guide/s1-server-ports.html

<blockquote>
As you can see, these tools can reveal a great about the status of the
services running on a machine. These tools are flexible and can
provide a wealth of information about network services and
configuration. Consulting the man pages for lsof, netstat, nmap, and
services is therefore highly recommended.
</blockquote>

Typo: ... these tools can reveal a great about the status ...

Should be?: ... these tools can reveal a great [deal] about the status ...

Version-Release number of selected component (if applicable):

rhl-sg(EN)-9-HTML-RHI (2003-02-20T01:10)

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 John Ha 2004-03-22 17:42:02 UTC
Thank you for your feedback. This error has been fixed in subsequent
versions of the Security Guide. Future versions of the Security Guide
will be included in Red Hat Enterprise Linux and can also be found at:

www.redhat.com/docs

Thanks again for your input!


Note You need to log in before you can comment on or make changes to this bug.